//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloSAT
{
    using System;
    using System.Collections.Generic;
    
    public partial class satc_Impuesto
    {
        public int Id { get; set; }
        public string c_Impuesto { get; set; }
        public string descripcion { get; set; }
        public bool retencion { get; set; }
        public bool traslado { get; set; }
        public string localOfederal { get; set; }
        public string entidad { get; set; }
    }
}
